
/* Notes */
"2Vm-zy-BVx.label" = "Notes";

/* Document */
"5Jr-eV-cYh.label" = "Document";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Font";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Masters";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Exports";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Features";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Document";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notes";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Font";

/* Styles */
"qr6-WX-DWW.label" = "Styles";

/* Features */
"yva-Hp-Eqg.label" = "Features";
